

  .tab-button {
    max-width: 200px;
}
ion-tabs{
  z-index: 9999;
  --background: transparent;
}

ion-tabs{

	ion-fab {
		margin-bottom: env(safe-area-inset-bottom); /* fix notch ios*/
		ion-fab-button {
			--box-shadow: none;
		}
	}
	ion-tab-bar {
		--border: 0;
		--background: transparent;
    background-image: linear-gradient(180deg, rgba(42, 46, 48, 0.40), rgba(42, 46, 48, 0.60),rgba(42, 46, 48, 0.80), rgba(42, 46, 48, 0.90) , rgb(42, 46, 48));
		position: absolute;
		bottom: 0;
		left:0; right: 0;
		width: 100%;
		&:after{
			content: " ";
			width: 100%;
			bottom: 0;
			background: var(--ion-color-light);
			height: env(safe-area-inset-bottom);
			position: absolute;
		}
/* 		ion-tab-button {
      //background-image: linear-gradient(180deg, rgba(42, 46, 48, 0.20), rgba(42, 46, 48, 0.40),rgba(42, 46, 48, 0.60), rgba(42, 46, 48, 0.80), hwb(200 16% 81%));
			//--background: var(--ion-color-light);
		} */
		ion-tab-button.comments {
			margin-right: 0px;
			border-top-right-radius: 18px;
		}
		ion-tab-button.notifs {
			margin-left: 0px;
			border-top-left-radius: 18px;
		}
	}

  .active {
    filter: invert(86%) sepia(100%) saturate(1737%) hue-rotate(325deg) brightness(106%) contrast(98%) !important;
  }
}
